## NAME

i.target - Targets an imagery group to a GRASS location and mapset.

## KEYWORDS

imagery

## SYNOPSIS

i.target
i.target help
i.target [-c] group=string [location=string] [mapset=string]

### Flags:

-c
  Set current location and mapset as target for of imagery group

### Parameters:

group=string
  Name of imagery group
location=string
  Name of imagery target location
mapset=string
  Name of target mapset

## DESCRIPTION

i.target targets an imagery group to a GRASS data base location name and mapset. During the imagery program i.rectify, a location name and mapset are required into which to transfer the rectified file just prior to completion of the program; i.target enables the user to specify this location. i.target must be run before i.points and i.rectify.

In interactive mode the first prompt in the program asks the user for the name of the imagery group that needs a target. The imagery group must be present in the user's current mapset. An imagery group may be targeted to any GRASS location.

## SEE ALSO

GRASS Tutorial: Image Processing

i.group
i.points
i.rectify

## AUTHOR

Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Parser support: Bob Covill

Last changed: $Date: 2003/04/17 14:51:14 $

Main index - imagery index - Full index